/* ============================================================
自然関連課題への取り組み
============================================================ */
.tcfd_risk-table table th.w35rem {
	width: 35rem
}
.tcfd_risk-table table th.w40rem {
	width: 40rem
}
.tcfd_risk-table table th.w45rem {
	width: 45rem
}
.tcfd_risk-table table th.w50rem {
	width: 50rem
}
.tcfd_risk-table table td.w5rem {
	width: 5rem
}
.tcfd_risk-table table td.w10rem {
	width: 10rem
}
.tcfd_risk-table table td.w15rem {
	width: 15rem
}
.tcfd_risk-table table td.w20rem {
	width: 20rem
}
.tcfd_risk-table table td.w25rem {
	width: 25rem
}
.tcfd_risk-table table td.w30rem {
	width: 30rem
}
.tcfd_risk-table table td.w35rem {
	width: 35rem
}
.tcfd_risk-table table td.w40rem {
	width: 40rem
}
.tcfd_risk-table table td.w45rem {
	width: 45rem
}
.tcfd_risk-table table td.w50rem {
	width: 50rem
}

.text_wm_vrl {
	writing-mode: vertical-rl;
	-webkit-writing-mode: vertical-rl;
	letter-spacing: 0.16em;
}

.bg_color_vl { background-color: #bee2ff; }
.bg_color_l { background-color: #e4f6ff; }
.bg_color_nd { background-color: #cccccc; }
.bg_color_na { background-color: #e9e9e9; }
.bg_color_vh { background-color: #ffa9a9; }
.bg_color_h { background-color: #ffcfcf; }